﻿A:hover {
	color: #FF0000;
	text-decoration: underline
}
a{text-decoration:none}

 body {
	margin-top: 0pt; BACKGROUND-COLOR: #FFFFFF
}
<!--
@media print {
  body { margin-left: 0cm; BACKGROUND-COLOR: #FFFFFF}
}
-->
<!--
.naglowek1 { color: #000000; font-family: Verdana; font-size: 14pt}
-->
<!--
.text8       { font-family: Verdana; color: #FFFF00; font-size: 10px }
.text10      { font-family: Verdana; color: #000000; font-size: 12px }
.text14      { font-family: Verdana; color: #000000; font-size: 14px }
.text16      { font-family: Verdana; color: #000000; font-size: 16px }
.text8_black { font-family: Verdana; color: #000000; font-size: 10px }
.id_ap       { font-family: Verdana; color: #FF0000; font-size: 24px; font-weight: bold; }
.menu_ap     { font-family: Verdana; color: #000000; font-size: 11px }
.box1        { font-family: Verdana; color: #008000; font-size: 10px; border-collapse: collapse; background-color: #F1D891}
.cell_oferta { font-family: Verdana; color: #000000; font-size: 10px }
.pic	{color: #000000; border: 1px solid #000000 }
.pictable { background-image: url('media/picback.jpg'); border: 1px solid #808080 }

-->

.textfield {
	font-family: Arial,Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	border: solid 2px;
	border-color: #006600;
	background-image: url('search/textfield.gif');
}
.textarea {
	font-family: Arial,Verdana;
	font-size: 12px;
	color: #3399FF;
	border: solid 1px;
	border-color: #DBDBDB;
}
.input, submit {
	font-family: Arial,Verdana;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006600;
	border: solid 1px;
}

.help-inline {
	border: 2px solid #FF0000;
	background-color: #FFFF00;
	border-radius: 8px;
	padding: 4px;
	width: auto;
	margin: 4px;
	box-shadow: 3px 2px 2px #808080;
}

